<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Projects|Project Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to delete a project." /><title>Deleting a Project</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#05-projects/deleting-projects.html">Open topic with navigation</a>
        </p>
        <h2>Deleting a Project</h2>
        <p>When you delete a project, you remove all the data that the project contains, including reports, host data, evidence, vulnerability data, and host tags. After you delete a project, you cannot view or access the project again. </p>
        <p>
If you want to delete the project, but save the project data, you can export the project data. When you export the project data, the system provides you with an XML or ZIP file of the project contents. You can import the XML or ZIP file to bring the project data back into <span class="VariablesProductName">Metasploit Pro</span>. </p>
        <ol data-mc-continue="true">
            <li value="1">Select <b class="UISelection">Project &gt; Show All Projects</b> from the Main menu. </li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/project-show-all-projects_503x53.png" title="Show All Projects" alt="Show All Projects" style="width: 503;height: 53;" />
        </p>
        <ol data-mc-continue="true">
            <li value="2">When the Projects page appears, select the projects that you want to delete.</li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/projects-select-projects-delete_314x217.png" title="Project List" alt="Project List" style="width: 314;height: 217;" />
        </p>
        <ol data-mc-continue="true">
            <li value="3">Click&#160;<b class="UISelection">Delete</b>. </li>
        </ol>
    </body>
</html>